html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
* {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image: url(../image/theme/bg-loop.gif);  
	background-repeat: repeat-x;
	color: #999;
	text-align:left;
}

body, td, th, input, textarea, select, a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}

input {
	outline:none;
}



a:link {
	color: #999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999;
}
a:hover {
	text-decoration: none;
	color: #6C6C6C;
	cursor: pointer;
}
a:active {
	text-decoration: none;
	color: #999;
}
a img {
	border: none;
}

a {
	outline:none;
}

:focus {
	-moz-outline-style: none; 
}



/* layout */
#container {
	width: 1175px;
	text-align: left;
}


#header .div2 {
	float: left;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 65px;
}
#header .div3 {
	float: right;
	padding-top: 7px;
	padding-right:30px
	height: 35px;
}


#header .div4 {
	width: 610px;
	clear: right;
	float: right;
	height1: 25px;
	padding-right: 30px;
	padding-top: 13px;
	letter-spacing: 1.5px;
	text-align:right;
}

#header .div4 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #666;

	padding-left: 10px;
	padding-right: 10px;

	text-decoration: none;
	position: relative;
}
#header .div4 a.selected {
	color: #000;
}



/* ERROR */
#header .div6 {
	clear: both;
	margin-bottom: 0px;
}
#header .div6 .center {
	background: url('../image/header_2_center.png') repeat-x;
	height: 25px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

#header .div9 {
	float: left;
	padding-right:0px;
}
#header .div10 {
	float: left; 
	margin-top: 2px;
	padding-right:2px;
}




#search {
	padding-top: 7px;
	padding-left: 5px;
	color: #FFF;
	font-weight: bold;
	padding-right:30px;
}
#search select {
	border: 1px solid #0A5391;
	padding: 1px;
}
#search a {
	color: #FFF;
}
#search input {
	border: 1px solid #0A5391;
	padding: 2px;
}




#category_menu {
	padding-top:20px;
}

#category_menu img {
	padding-top:0px;
	padding-bottom:0px;
}


#column_left{
	float: left;
	width: 250px; 
	clear1: left;
}
#content {
	margin-left: 250px;
	padding-right: 0px;
	padding-bottom: 10px;
}
#content.white {
	background-color:#ffffff;
	min-height:400px;
}
#content .top .center {
	margin-left: 5px;
	margin-right: 5px;
}
#content .top h1, .heading {
	padding: 8px 0px 8px 7px;
}
#content .middle {
	padding: 10px 10px 1px 10px;
	min-height: 30px;
}




.list {
	margin-bottom1: 10px;
	width: 100%;
}

.list a{
	text-transform: capitalize;
}

.list td {
	text-align: left;
	vertical-align: top;
	padding-bottom: 10px;
}



.cart {
	border-collapse: collapse;
	width: 100%;
	border: 0px solid #EEEEEE;
	margin-bottom: 10px;
	width:700px;
}
.cart th {
	padding: 5px;
	font-weight: normal;
	text-transform: uppercase;
	text-align:left;
	font-size:12px;
	color:#d57bb4;
}
.cart td {
	padding: 5px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}





.price_description, .price_description a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #999;
	font-weight: bold;
	text-align: left;
	line-height: 12px;
	letter-spacing: 1px;
}
.price_description img {
	1border:1px solid #999;
}
.price_description a:hover img {
	1border:1px solid #000;
}

#tab_description {
	color: #000;
}



.table_form td {
	font-size: 10px;
	text-transform: capitalize;
	color: #333;
}

.table_form {
	padding:2px;
	border-collapse: collapse;
}






.pagination {
	display: inline-block;
	width: 100%;
	1background-color: #F8F8F8;
	margin-bottom: 10px;

	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #999;
	letter-spacing: 1px;
	font-weight: bold;
}
.pagination_title{
	padding: 2px;
	float: right;
}
.pagination .links, .pagination .results {
	padding: 2px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;

	border: 1px solid #F2F2F2;
	padding: 2px 7px;
	text-decoration: none;
	color: #999;
}
.pagination .links b {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;

	border: 2px solid #F2F2F2;
	padding: 2px 7px;
	text-decoration: none;
	color: #D57bb4;
	background-color: #FFFFFF;
}
.pagination .results {
	float: right;
}




#content h1, .heading {

	font-weight:normal;
	padding-bottom:20px;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #999;
}



.button {
	padding-left: 8px;
	display: inline-block;
	margin-right: 5px;
	text-decoration: none;
	color:#FFF;

	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999;
	letter-spacing: 1px;


}
.button span {
	display: block;
	padding: 4px 12px 5px 5px;
	color:#d57bb4;
}
.buttons {
	padding: 5px;
	margin-bottom: 10px;
	text-align:left;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width1: 100%;
	border-collapse: collapse;
	text-align:left;
}
.buttons table td {
	vertical-align: middle;
}
a.button:hover span, a.button:hover{
	color:#836CB4;
}

a.button span{
	cursor:pointer;
}

 


.content {
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
}





#information  {
	padding-top:25px;
}
#information .middle {
	padding-left:65px;
}

#information ul {
	margin:0px;
	padding:0px;
	list-style: none;
}
#information li {
	padding:0px;
}

#information a {
	margin:0px;
	padding:0px;
}

#information, #information a {
	font-size: 10px;
	text-transform: uppercase;
	color: #999;
}
#information a:hover{
	color: #000;
}
#information li {
	line-height:1.4em;
}



#module_cart .middle {
	padding: 5px;
	padding-left:40px;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.8em; 
	color: #222;
}
.cart_remove {
	margin-top: 3px;
	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
	padding-right:10px;
	cursor:pointer;
}
.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
.button_add_small, a.button_add_small:visited {
	margin-top: 3px;
	background: url('../image/button_add_small.png') no-repeat left center transparent;
	padding:5px;
	text-decoration: none;
	cursor:pointer;
}








.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold; 
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}


*|*:-moz-any-link:focus { 
  outline: none; 
} 
 
*|*:focus 
{ 
  outline: none; 
} 
 
button, input[type="reset"], input[type="button"], input[type="submit"] { 
  outline: none; 
} 
 
button::-moz-focus-inner, 
input[type="reset"]::-moz-focus-inner, 
input[type="button"]::-moz-focus-inner, 
input[type="submit"]::-moz-focus-inner, 
input[type="file"] > input[type="button"]::-moz-focus-inner { 
  padding: 0px 2px 0px 2px; 
  border: 1px dotted transparent; 
} 

